More in this section

JQuery

2 posts, 1 answered
  1. Philip Senechal
    Philip Senechal avatar
    69 posts
    Registered:
    07 Apr 2008
    03 Nov 2010
    Link to this post
    What version of JQuery should we be using with Beta 2? I saw an earlier post mentioning that Sitefinity was still 1.3.2 while the RadControls were 1.4.2. Is this still the case or can we safely use 1.4.2 in Sitefinity? Thanks =)
  2. Ivan Dimitrov
    Ivan Dimitrov avatar
    16072 posts
    Registered:
    12 Sep 2017
    03 Nov 2010
    Link to this post
    Hi Philip,

    Sitefinity 4.0 BETA 2 uses jQuery 1.3.2.  You will be able to use jQuery 1.4.2 with the RC build.

    All the best,
    Ivan Dimitrov
    the Telerik team
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
    Answered
2 posts, 1 answered